body * {
  font-family: 'Roboto', sans-serif;
  line-height: 1.3; }

*:focus {
  outline: 1px dashed #000000;
  outline-offset: 2px;
  color: #9DAD00; }

a {
  transition: 0.5s ease; }

.container {
  max-width: 1000px; }

.row {
  margin-bottom: 0 !important; }

.glider-contain {
  width: 100%;
  margin: 0 auto;
  position: relative;}
  @media (max-width: 1023.98px) {
    .glider-contain {
    padding-top: 70px; 
    }
  }
  .glider-contain .container {
    position: relative; }
    .glider-contain .container .glider {
      margin: 0 auto;
      position: relative;
      overflow-x: auto;
      overflow-y: hidden;
      -webkit-overflow-scrolling: touch;
      -ms-overflow-style: none; }
      .glider-contain .container .glider::-webkit-scrollbar {
        opacity: 0;
        height: 0; }
      .glider-contain .container .glider .glider-track {
        margin: 0;
        padding: 0;
        display: flex;
        z-index: 1;
        height: 72px; }
        .glider-contain .container .glider .glider-track .glider-slide label {
          color: #666666;
          font-size: 14px;
          line-height: 20px;
          margin: 0;
          display: flex;
          justify-content: center;
          align-items: center;
          height: 71px;
          text-align: center;
          padding-bottom: 4px; }
          .glider-contain .container .glider .glider-track .glider-slide label a {
            height: 71px;
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            color: #666666; }
            .glider-contain .container .glider .glider-track .glider-slide label a:visited {
              text-decoration: none; }
            .glider-contain .container .glider .glider-track .glider-slide label a:active, .glider-contain .container .glider .glider-track .glider-slide label a:focus {
              text-decoration: none; }
            .glider-contain .container .glider .glider-track .glider-slide label a:hover {
              text-decoration: none; }
          .glider-contain .container .glider .glider-track .glider-slide label a:visited {
            color: #2E3087; }
          .glider-contain .container .glider .glider-track .glider-slide label:hover, .glider-contain .container .glider .glider-track .glider-slide label.active {
            padding-bottom: 0;
            color: #BAD405;
            text-decoration: none;
            border-bottom: solid 4px #ADC200; }
            .glider-contain .container .glider .glider-track .glider-slide label:hover a, .glider-contain .container .glider .glider-track .glider-slide label.active a {
              font-weight: bold; }
        .glider-contain .container .glider .glider-track .glider-slide input[type=radio] {
          display: none; }
        .glider-contain .container .glider .glider-track .glider-slide input[type=radio]:checked ~ label {
          padding-bottom: 0;
          border-bottom: solid 4px #ADC200;
          color: #BAD405;
          text-decoration: none; }
    .glider-contain .container .glider-prev, .glider-contain .container .glider-next {
      user-select: none;
      position: absolute;
      outline: none;
      position: absolute;
      background: none;
      z-index: 2;
      text-decoration: none;
      border: 0;
      top: calc(43% - 6px);
      cursor: pointer;
      color: #a89cc8;
      opacity: 1;
      line-height: 1;
      transition: opacity 0.25s cubic-bezier(0.17, 0.67, 0.83, 0.67); }
      @media (max-width: 767.98px) {
        .glider-contain .container .glider-prev, .glider-contain .container .glider-next {
          height: 0;
          top: 0;
          width: 0;
          padding: 0; }
          .glider-contain .container .glider-prev img, .glider-contain .container .glider-next img {
            display: none; } }
    .glider-contain .container .glider-next {
      right: 0;
      left: auto; }
      @media (max-width: 767.98px) {
        .glider-contain .container .glider-next {
          height: 72px;
          width: 60px;
          background: rgba(255, 255, 255, 0);
          background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 70%, white 100%);
          background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(70%, white), color-stop(100%, white));
          background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 70%, white 100%);
          background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 70%, white 100%);
          background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 70%, white 100%);
          background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 70%, white 100%);
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 ); } }
    .glider-contain .container .glider-prev {
      left: 0;
      right: auto; }
    .glider-contain .container .glider-next.disabled,
    .glider-contain .container .glider-prev.disabled {
      opacity: 0;
      cursor: default; }

.miga_pan {
  padding-top: 16px;
  max-width: 1000px;
  margin: 0 auto; }
  @media (max-width: 767.98px) {
    .miga_pan {
      display: none; } }
  .miga_pan span {
    color: #666666;
    font-size: 14px;
    line-height: 20px; }
  .miga_pan a {
    color: #BAD405;
    font-size: 14px;
    line-height: 20px;
    text-decoration: underline; }
    .miga_pan a:last-child {
      font-weight: bold; }
    .miga_pan a:visited {
      color: #2E3087; }
    .miga_pan a:hover {
      color: #BAD405; }
    .miga_pan a:active, .miga_pan a:focus {
      color: #9DAD00; }
